burn_classes:
  unburned: 2005
  low: 6325
  moderate: 8852
  high: 1929
emampr_landcover_vote_2017:
  42: 14216
  52: 11669
  41: 7491
  81: 156
  90: 66
  71: 56
  22: 34
  23: 23
  82: 17
soil_textures:
  clay loam: 33671
  silt loam: 57
